<?php // File: $Id: global.php,v 1.11 2002/02/28 21:52:35 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: Recommend_Us language defines.
// ----------------------------------------------------------------------
define('_CONSIDERED','considered the following article interesting and wanted to send it to you.');
define('_EMAILWRONG','Friend\'s email address is invalid');
define('_FDATE','Date:');
define('_FFRIENDEMAIL','Your friend\'s e-mail:');
define('_FFRIENDNAME','Your friend\'s name:');
define('_FREFERENCE','The reference to our site has been sent to');
define('_FSITENAME','Site name:');
define('_FSITEURL','Site URL:');
define('_FSTORY','Story');
define('_FTOPIC','Topic:');
define('_FYOUREMAIL','Your e-mail:');
define('_FYOURNAME','Your name:');
define('_HASSENT','Has been sent to');
if (!defined('_HELLO')) {
    define('_HELLO','Hello');
}
define('_INTERESTING','Interesting article on');
define('_INTSENT','interesting and wanted to send it to you.');
define('_INTSITE','Interesting site:');
define('_NAMETOOLONG','Friend\'s name is too long');
define('_OURSITE','considered our site');
define('_RECOMMEND','Recommend this site to a friend');
define('_RECOMMENDUSNOAUTH','Not authorised to recommend others');
define('_SEND','Send');
define('_THANKS','Thanks!');
define('_THANKSREC','Thanks for recommending us!');
define('_TOAFRIEND','to a specified friend:');
define('_YOUCANREAD','You can read interesting articles on');
define('_YOURFRIEND','Your friend');
define('_YOUSENDSTORY','You will send the story');
?>